RubyGems Navigation menu

snapshooter 0.0.1

Simple tool for snapshotting application data.

Gemfile
          gem 'snapshooter', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install snapshooter -v 0.0.1
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,490

For this version 415

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - October 29, 2013 (7 KB)
  2. 0.1.0 - October 29, 2013 (7 KB)
  3. 0.0.1 - October 28, 2013 (7.5 KB)

Development Dependencies: